» Ubuntu » Packages

Error

two or more packages specified (libntfs-3g79-udeb natty)